/* CSS Document */

h1{
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 20px;
color: #3300CC;
line-height: 18px;
padding: 3px;
}
hr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: 500;
	font-variant: normal;
	text-transform: capitalize;
	color: #FF3300;
	text-decoration: none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	
}